<ScriptFile>
	<CreateEterPackXml Input="../Client/perso_icon:icon/perso/" ArchivePath="../Metin2/dev/pack/perso_icon" XmlPath="xml/perso_icon_create.xml">
		<Ignore Pattern="[a-zA-z0-9]+.xml" />
	</CreateEterPackXml>
</ScriptFile>